﻿#body.media-centre #content div.pod div.content img {
	/*height:					94px;*/
}

div.pod.awards h4.header {
	background-image:		url(/web/consumer/resource/img/media/pod/awards.png);
}

div.pod.contacts h4.header {
	background-image:		url(/web/consumer/resource/img/media/pod/mediacontact.png);
}

div.pod.case-studies h4.header {
	background-image:		url(/web/consumer/resource/img/media/pod/casestudies.png);
}

div.pod.media-room {
	background:				transparent url(/web/consumer/resource/img/media/pod/mediaroom-body.jpg) repeat-x;
}

div.pod.media-room h4.header {
	border:					0;
	background-color:		transparent;
	background-image:		url(/web/consumer/resource/img/media/pod/mediaroom.png);
}

div.pod.media-room div.content {
	color:					#fff;
}


div.pod.media-room div.content input {
	margin:					0 14px 2px;
	width:					156px;
}

div.pod.media-room div.content a {
	color:					#fff;
	margin:					0 auto;
}

div.pod.media-room div.content a.sign-in {
	display:				block;
	background:				transparent url(/web/consumer/resource/img/media/pod/btn-sign-in.jpg) no-repeat;
	height:					28px;
	margin:					5px 14px 5px;
	outline:				none;
	text-indent:			-9999px;
	width:					160px;
}

div.pod.media-room div.content a.forgot-password {
	display:				block;
	text-align:				center;
}

div.pod.media-room div.footer {
	background-image:		url(/web/consumer/resource/img/media/pod/mediaroom-footer.gif);
	display:				block;
}

div.pod.press-releases h4.header {
	background-image:		url(/web/consumer/resource/img/media/pod/pressreleases.png);
}

div.pod.reviews h4.header {
	background-image:		url(/web/consumer/resource/img/media/pod/reviews.png);
}
